<?php
// $Id: modinfo.php 2 2005-11-02 18:23:29Z skalpa $
// Module Info

// The name of this module
define("_MI_SYSTEM_NAME","システム管理");

// A brief description of this module
define("_MI_SYSTEM_DESC","サイトのメイン部分の管理を行います。");

// Names of blocks for this module (Not all module has blocks)
define("_MI_SYSTEM_BNAME2","ユーザメニュー");
define("_MI_SYSTEM_BNAME3","ログイン");
define("_MI_SYSTEM_BNAME4","検索");
define("_MI_SYSTEM_BNAME5","承認待ち");
define("_MI_SYSTEM_BNAME6","メインメニュー");
define("_MI_SYSTEM_BNAME7","サイト情報");
define('_MI_SYSTEM_BNAME8', "オンライン情報");
define('_MI_SYSTEM_BNAME9', "投稿ランキング");
define('_MI_SYSTEM_BNAME10', "新規ユーザー");
define('_MI_SYSTEM_BNAME11', "最近のコメント");
// RMV-NOTIFY
define('_MI_SYSTEM_BNAME12', "お知らせ設定");
define('_MI_SYSTEM_BNAME13', "テーマ");
define('_MI_SYSTEM_BNAME14', "言語選択");

/**
 * @todo Remove this blocks on future versions. When 1.1.2 isn't supported anymore.
 */
define('_MI_SYSTEM_BNAME15', "Content");
define('_MI_SYSTEM_BNAME16', "Content Menu");
define('_MI_SYSTEM_BNAME17', "Related Content");
/**/

define('_MI_SYSTEM_BNAME18', "このページをシェア！");

// Names of admin menu items
define("_MI_SYSTEM_ADMENU1","バナー");
define("_MI_SYSTEM_ADMENU2","ブロック");
define("_MI_SYSTEM_ADMENU3","グループ");
define("_MI_SYSTEM_ADMENU5","モジュール");
define("_MI_SYSTEM_ADMENU6","システム設定");
define("_MI_SYSTEM_ADMENU7","スマイリー");
define("_MI_SYSTEM_ADMENU9","ユーザランキング");
define("_MI_SYSTEM_ADMENU10","ユーザ編集");
define("_MI_SYSTEM_ADMENU11","ユーザにメール");
define("_MI_SYSTEM_ADMENU12", "ユーザ検索");
define("_MI_SYSTEM_ADMENU13", "イメージ管理");
define("_MI_SYSTEM_ADMENU14", "アバター管理");
define("_MI_SYSTEM_ADMENU15", "テンプレート管理");
define("_MI_SYSTEM_ADMENU16", "コメント管理");
// Version Added 
define("_MI_SYSTEM_ADMENU17", "バージョン");
define("_MI_SYSTEM_ADMENU19", "ブロック位置管理");
define("_MI_SYSTEM_ADMENU20", "Symlinkマネージャ");
define("_MI_SYSTEM_ADMENU21", "カスタムタグ");

######################## Added in 1.2 ###################################
define("_MI_SYSTEM_ADMENU22", "アドセンス");
define("_MI_SYSTEM_ADMENU23", "重要度");
define("_MI_SYSTEM_ADMENU24", "MimeTypes");

define('_MI_SYSTEM_BNAME101', "システム上の警告");
define('_MI_SYSTEM_BNAME102', "コントロールパネル");
define('_MI_SYSTEM_BNAME103', "インストール済みモジュール");
define('_MI_SYSTEM_BLOCK_BOOKMARKS','マイブックマーク');
define('_MI_SYSTEM_BLOCK_BOOKMARKS_DESC','ブックマーク済みのアイテム');

define("_MI_SYSTEM_ADMENU25", "自動タスク");
define('_MI_SYSTEM_REMOVEUSERS','非アクティブなユーザ');

// Added in 1.3
define('_MI_SYSTEM_BLOCK_CP_NEW', '新コントロールパネル');